Table of Contents

Class: ProgressBar | Twisted-0.19.0/pyunit/unittestgui.py
--- | ---
A simple progress bar that shows a percentage progress in the given colour.
Base Classes |
--- | ---
tk.Frame
Methods |
--- | ---
__init__ paint setProgressFraction
| __init__
    __init__ (
            self,
            *args,
            *kwargs,
            )
| paint
    paint ( self,  *args )
| setProgressFraction
    setProgressFraction (
            self,
            fraction,
            color='blue',
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:29 2002 by HappyDoc version 2.0